/*Menu principal*/
.menu{ 
    background-color: transparent;
    text-align: center;
  }
  .iconos_menu1 {
    width: 20%;
  }
  .menu ul li {  
    font-size: 15px;
    display: inline-block;
    line-height: 50px;
  }

  .menu a{
    display: block;
    color: white;
    font-family: "Work Sans";
    font-size: 13px;
    text-decoration: none; 
    padding: 0px;
    margin: 0px;
    transition: all 200ms;
  }
  .menu a:hover{
    color:#F9D608;
    transform: scale(1.1,1.1);  
  }
  .iconos_menu1 {
    width: 95%;
  }


  .menu ul li a{
    display: block;
    color: white;
    text-decoration: none; 
    margin: -15px; 
    transition: all 200ms;
  }
  .menu ul li a:hover{
    color:#f0efea;
    transform: scale(1.2,1.2);  
  }
.iconos_menu {
    width: 20%;
  }
  /* .foto_empresageneral{
    height: 100vh;
    width: 100%;
    background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_empresa.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
  } */

  .bg-black{
    background-color: #000000;
  }

  #banner_empresa {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(to left, #03030363, #000000fa), url("https://gmpsistemas.com/DemoEmpresarialWeb/img/quienes%20somos_opt.jpg");
    background-size: cover;
    background-position: top;
    position: relative;
  }

  .foto_inicio_general{
    height: 100vh;
    width: 100%;
    background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_inicio_principal.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
  }


  #banner_clientes{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(to left, #03030363, #000000fa), url("https://gmpsistemas.com/DemoEmpresarialWeb/img/clientes_optimiza.jpg");
    background-size: cover;
    background-position: top;
    position: relative;
  }


  #banner_servicios{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(to left, #03030363, #000000fa), url("https://gmpsistemas.com/DemoEmpresarialWeb/img/servicios_opt.jpg");
    background-size: cover;
    background-position: top;
    position: relative;
  }


  #banner_ventajas{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(to left, #03030363, #000000fa), url("https://gmpsistemas.com/DemoEmpresarialWeb/img/ventajas_opt.jpg");
    background-size: cover;
    background-position: top;
    position: relative;
  }

  #banner_inicio{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(to left, #03030363, #000000fa), url("https://gmpsistemas.com/DemoEmpresarialWeb/img/inicio_opt.jpg");
    background-size: cover;
    background-position: top;
    position: relative;
  }

  /* .foto_clientes_general{
    height: 100vh;
    width: 100%;
    background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_clientes1.jpg);
    background-size: cover;
    background-repeat: no-repeat; 
  } */  


  
/*Empresa*/

.texto_empresa1{
    display: block;
    text-align: left;
    font-family:"Quicksand";
    font-size: 33px;
    color: rgb(119, 119, 119);
  }
  
  .texto_empresa2{
    display: block;
    text-align: left;
    font-family:"Quicksand";
    font-size: 20px;
  
  }

  .texto_soluciones1{
    display: block;
    text-align: left;
    font-family:"Quicksand";
    font-size: 35px;
    color: rgb(255, 255, 255); 
  }

  .texto_soluciones2{
    display: block;
    text-align: left;
    font-family:"Quicksand";
    font-size: 20px;
  }
  .mt-6{
    margin-top: 100px;
  }
  .mt-7{
    margin-top: 220px;
  }  
  .mt-9{
    margin-top: 100px;
  } 

  .mt-12{
    margin-top: 550px;
  } 

  .titulos_secciones{
    font-family:"Quicksand";  
    color: rgb(143, 141, 141);
  }
  .border_quienes{
    height: 240px;
    width: 80%;
    margin: 10px;    
    padding: 15px;
    background: white;
    border: 3px solid #2C6DAD;
    border-radius: 30px;
    box-shadow: 2px 5px 9px #999;     
    margin: auto;
    text-align:center;
  }
  .txt_empresa3{
    font-family:"Quicksand";
    font-size: 18px;
    font-weight: bold; 
    color: #2C6DAD;
  }
  .txt_empresa4{
    font-family:"Quicksand";
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2; 
  }

  /*Empresa-Mision/Vision*/

 .fondo_mapa{  
  height: auto;
  width: 100%;
  background-image: linear-gradient(to top, #ffffff79, #ffffff9a), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/mapa_mundo.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
  }
  
.hexagono_amarillos{
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/hexagono_amarillo.svg);

  }

.rounded-circle{
  display: block;
  width: 250px;
  height: 250px;  
  border-radius: 50%;
  box-shadow: 5px 5px 9px #999;
}
.amarillo_mision{
  width: 70px;
  height: 70px;
  background: #FEEB53;
  border-radius: 20px 90px 90px 20px;
  font-family:"Quicksand";
  font-size: 45px;
  font-weight: bold; 
  text-align: center;
}
.textos_mision{
  font-family:"Quicksand";
  font-size: 17px;
  font-weight: none; 
  text-align: left;
  color: black;
  padding-left: 30px;
}
.resaltado_amarillo{
  font-size: 19px;
  color: black;
  font-weight: bold;
}

/*Empresa-Valores*/
.titulo_valores{
  font-family: "Work Sans";
  font-size: 22px;  
  color: black;
  font-weight: bold;
}
.fondo_valores{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to top, #ffffff79, #ffffff9a), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_valores.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.caja_valores{
  width: 140px;
  height: 220px;
  background: #2C6DAD;
  border-radius: 90px 90px 0px 0px;
  box-shadow: 2px 8px 15px rgb(65, 64, 64);
  font-family:"Quicksand";
  font-size: 16px;
  color: white;
  font-weight: bold; 
  margin: auto;
  text-align: center;
  line-height: 120%;  
}
.circulo_negro{
  background-image: linear-gradient(to top, #ffffff, #ffffff);
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.mt-8{
  margin-top: 5px;
}
.mt-9{
  margin-top: -15px;
}

/*Empresa-Trayectoria*/
.linea-vertical{
  width: 3px;
  background-color: rgb(240, 240, 63);
  position: absolute;
  margin-top: 8px;
}

.circulo_trayectoria{
  background-image: linear-gradient(to top, #000000, #000000);
  width: 90px;
  height: 90px;
  border-radius: 50%;
}
.txt_fecha a{
  font-family: "Quicksand";
  font-size: 22px;  
  color: black;
  font-weight: bold;
  text-decoration: none; 
}

/*Empresa-Innovacion*/
.fondo_innovacion{
  width: 100%;
  background-image: linear-gradient(to top, #ffffffb7, #ffffffd2), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/inova_tecnologica.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.titulo_innovacion{
  font-family: "Open+Sans", sans-serif;
  font-size: 22px;
  font-weight: bold;  
  color:white;
}
.mt-11{  
  margin-top: 130px;
}
.mt-12{  
  margin-top: 55px;
}

.txt_innovacion{
  font-family:"Quicksand";
  font-size: 16px;
  font-weight: bold; 
  color:black;
}

.txt_footer{
  font-family:"Quicksand";
  font-size: 14px;
  font-weight: none; 
  color:white;
}


.tooltip{
  width: 250px;
}

/*SERVICIOS*/

/* .foto_serviciosgeneral{
  height: 100vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_servicios.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
} */
.foto_serv_implantacion{
  height: 120vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_implantacion.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.foto_ventajas1{
  height: 120vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_ventajas1.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.foto_serv_capacitacion{
  height: 80vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_capacitacion.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.foto_saas{
  height: 80vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_saas.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.foto_serv_poliza{
  height: 100vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_poliza.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.foto_serv_insourcing{
  height: 100vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_insourcing.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.foto_serv_presteza{
  height: 110vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_presteza.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.txt_serv_titulos{
  font-family:"Quicksand";
  font-size: 22px;
  font-weight: bold; 
  color:#66625E;
}
.txt_serv_titulos_vent{
  font-family:"Quicksand";
  font-size: 28px;
  font-weight: bold; 
  color:#66625E;
}
.txt_serv_titulos_soporte{
  font-family:"Quicksand";
  font-size: 22px;
  font-weight: bold; 
  color:white;
}
.txt_ventajas_titulos_general{
  font-family:"Quicksand";
  font-size: 22px;
  font-weight: bold; 
  color:rgb(0, 0, 0);
}
.txt_serv_titulos_int{
  font-family:"Quicksand";
  font-size: 15px;
  color:#000000;
}
.txt_serv_titulos_int1{
  font-family:"Quicksand";
  font-size: 15px;
  color: white;
}
.txt_ventajas_titulos_int1{
  font-family:"Quicksand";
  font-size: 15px;
  font-weight: bold; 
  color: rgb(0, 0, 0);
}
.txt_ventajas_titulos_int2{
  font-family:"Quicksand";
  font-size: 19px;
  font-weight: bold; 
  color: rgb(0, 0, 0);
}
.fondo_soporte{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to top, #1d1d1dd3, #000000da), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_soporte.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.fondo_certificado{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to top, #1d1d1dd3, #000000da), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_certificado.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.fondo_support_operativo{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to top, #1d1d1dd3, #000000da), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_sop_operativo.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.fondo_support_ext{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to top, #1d1d1dd3, #000000da), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_support_ext.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.fondo_contingencia{
  height: 110vh;
  width: 100%;
  background-image: linear-gradient(to top, #1d1d1dd3, #000000da), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_support_contingencia.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.fondo_insclientes{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to top, #1d1d1dd3, #000000da), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_insclientes.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #424242;
  background-color: #000000;
  font-weight: bold;
  color: white;
}

.nav-pills .nav-link {
  border-radius: 50px;
  background-color: #DBDBDB;
  margin: 10px 0px;
}

.nav-pills > a{
  color: #000000;
}
.pr_soporte{
  padding-right: 190px;
}

/*VENTAJAS COMPETITIVAS*/
/* .foto_ventajasgeneral{
  height: 100vh;
  width: 100%;
  background-image: url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_ventajas.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
} */
.fondo_ventajascompetitivas{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to top, #ffffffc5, #ffffffcb), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_fondoventajas.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}

/*SOLUCIONES*/
.fondo_solucionhumanet{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to left, #03030363, #000000fa), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_soluciones1.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.fondo_solucionopen{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to left, #03030363, #000000fa), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_soluciones4.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.fondo_solucionnom35{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to left, #03030363, #000000fa), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_soluciones3.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.fondo_solucionpeople{
  height: 100vh;
  width: 100%;
  background-image: linear-gradient(to left, #03030363, #000000fa), url(https://www.gmpsistemas.com/DemoEmpresarialWeb/img/foto_soluciones2.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.pl_sol{
  padding-left: 170px;
}
.border_negro{
  height: 100px;
  width: 130px;
  margin: 5px;    
  padding: 5px;
  background: black;
  border-radius: 10px; 
  text-align:center;
}

#pills-alsea-tab:hover{
  opacity: .7;

}

.mt-9{
  margin-top: 90px;
}

/* Esta es la flecha decreciente
lleva estos estilos */
.container-flecha-h {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 50px;
}
.chevron-h {
  position: absolute;
  width: 2.1rem;
  height: 0.48rem;
  opacity: 0;
  transform: scale(0.3);
  animation: move-chevron-h 3s ease-out infinite;
}
.chevron-h:first-child {
  animation: move-chevron-h 3s ease-out 1s infinite;
}
.chevron-h:nth-child(2) {
  animation: move-chevron-h 3s ease-out 2s infinite;
}
.chevron-h:before, .chevron-h:after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 50%;
  background: #f3f3f3;
}
.chevron-h:before {
  left: 0;
  transform: skewy(30deg);
}
.chevron-h:after {
  right: 0;
  width: 50%;
  transform: skewY(-30deg);
}
@keyframes move-chevron-h {
  25% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
    transform: translateY(2.28rem);
  }
  66.6% {
    opacity: 1;
    transform: translateY(3.12rem);
  }
  100% {
    opacity: 0;
    transform: translateY(4.8rem) scale(0.5);
  }
}
/* Flecha Creciente */
.container-flecha-m {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
.chevron-m {
  position: absolute;
  width: 2.1rem;
  height: 0.48rem;
  opacity: 0;
  transform: scale(0.3);
  animation: move-chevron 3s ease-out infinite;
}
.chevron-m:first-child {
  animation: move-chevron 3s ease-out 1s infinite;
}
.chevron-m:nth-child(2) {
  animation: move-chevron 3s ease-out 2s infinite;
}
.chevron-m:before, .chevron-m:after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 50%;
  background: #ffac8e;
}
.chevron-m:before {
  left: 0;
  transform: skewy(150deg);
}
.chevron-m:after {
  right: 0;
  width: 50%;
  transform: skewY(-150deg);
}
@keyframes move-chevron {
  25% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
    transform: translateY(-2.28rem);
  }
  66.6% {
    opacity: 1;
    transform: translateY(-3.12rem);
  }
  100% {
    opacity: 0;
    transform: translateY(-4.8rem) scale(0.5);
  }
}




.navbar-nav.navbar-center {
  position: absolute;
  left: 30%;
  transform: translatex(-20%);
}
.p-navbar{
  padding: 30px 0px;
}
.nav-item  a{
  font-size: 14px;
}
.mt-logos{
  margin-top: 16vh;
}

@media screen and (max-width: 991px) {
  .navbar-nav.navbar-center {
      position: relative;
  }

  .p-navbar{
      padding: 10px 0px;
  }

  .navbar-toggler{
      margin-left: 20px;
  }
  .mt-logos{
      margin-top: 0vh;
      margin-bottom: 50px;
  }
  #banner_inicio {
      height: auto;
  }
  .logo_solecito{
      display: none;
  }
  #banner_empresa {
    height: auto;
  }
  .col-md-0{
    display: none;
  }
  #banner_clientes{
    height: auto;
  }
  .fondo_solucionopen{
    height: auto;
  }
  #banner_servicios {
    height: auto;
  }
  #banner_ventajas{
    height: auto;
  }
  .fondo_ventajascompetitivas {
    height: auto;
  }
}


